@charset "UTF-8";
/*----------------------------------

reset

----------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

*,
:after,
:before {
  background-repeat: no-repeat;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

:after,
:before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden],
template {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}

li,
ol {
  list-style: none;
}

a {
  background-color: transparent;
  text-decoration: underline;
}

a:active,
a:hover {
  outline-width: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
}

b,
strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

[role=button],
[type=button],
[type=reset],
[type=submit],
button {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset],
[type=submit],
button,
html [type=button] {
  -webkit-appearance: button;
}

button,
select {
  text-transform: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

img {
  border-style: none;
  image-rendering: -webkit-optimize-contrast;
}

progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
}

audio,
canvas,
progress,
video {
  display: inline-block;
}

@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

/*----------------------------------

common

----------------------------------*/
html {
  font-size: 62.5%;
  background-color: #fff;
}

body {
  position: relative;
  color: #222;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  body {
    font-size: 1.5rem;
    min-width: 100%;
  }
}

section {
  position: relative;
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

a {
  color: #222;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (min-width: 768px) {
  a:hover {
    opacity: 0.7;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}

/*----------------------------------

アニメーション

----------------------------------*/
.fadeUp1 {
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: all 1s;
  transition: all 1s;
}

.fadeUp2 {
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  -webkit-transition: all 1s;
  transition: all 1s;
}

@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes h1_bg {
  0% {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes h1_bg {
  0% {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
.add-animation {
  -webkit-animation: zoomUp 10s linear 0s normal both;
          animation: zoomUp 10s linear 0s normal both;
}

@-webkit-keyframes pathmove {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 108px;
    bottom: -118px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -118px;
    opacity: 0;
  }
}

@keyframes pathmove {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 108px;
    bottom: -118px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -118px;
    opacity: 0;
  }
}
@-webkit-keyframes pathmove_sp {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 75px;
    bottom: -85px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -85px;
    opacity: 0;
  }
}
@keyframes pathmove_sp {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 75px;
    bottom: -85px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -85px;
    opacity: 0;
  }
}
@-webkit-keyframes pathmove_sp_2 {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 54px;
    bottom: -64px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -64px;
    opacity: 0;
  }
}
@keyframes pathmove_sp_2 {
  0% {
    height: 0;
    bottom: -10px;
    opacity: 0;
  }
  50% {
    height: 54px;
    bottom: -64px;
    opacity: 1;
  }
  100% {
    height: 0;
    bottom: -64px;
    opacity: 0;
  }
}
@-webkit-keyframes map {
  0% {
    width: 0px;
  }
  100% {
    width: 2000px;
  }
}
@keyframes map {
  0% {
    width: 0px;
  }
  100% {
    width: 2000px;
  }
}
/*----------------------------------

header

----------------------------------*/
header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding: 9px 14px 0 10px;
  background-color: #fff;
}
@media (max-width: 767px) {
  header {
    padding: 6px 10px 0 7.5px;
  }
}
@media (max-width: 767px) {
  header .logo_box {
    margin-top: -3px;
    width: 53px;
  }
}
header .sns .kokoku {
  line-height: 1;
  font-size: 1.2rem;
  text-align: right;
  margin-bottom: 10px;
}
header .sns p {
  line-height: 0;
}
header .sns p img {
  width: 50px;
}
@media (max-width: 767px) {
  header .sns p img {
    width: 43px;
  }
}
header .sns .share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
header .sns .share p {
  margin-right: 13px;
}
@media (max-width: 767px) {
  header .sns .share p {
    margin-right: 5px;
  }
}
header .sns .share p.open {
  color: #fff;
}
header .sns .share_link {
  cursor: pointer;
}
header .sns .share_link img {
  width: 30px;
}
@media (max-width: 767px) {
  header .sns .share_link img {
    width: 25px;
  }
}
header .sns .share_link-fb {
  margin-right: 10px;
}
@media (max-width: 767px) {
  header .sns .share_link-fb {
    margin-right: 5px;
  }
}
header nav {
  margin-top: 18px;
  margin-bottom: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  font-weight: bold;
}
header nav p {
  margin-right: -7px;
}
header nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
header nav ul li {
  margin-left: 20px;
}
header nav ul li .active {
  color: #917C00;
  pointer-events: none;
}
header nav ul li a:hover {
  color: #917C00;
  opacity: 1;
}
@media (max-width: 767px) {
  header .menu {
    position: fixed;
    top: 64px;
    right: 10px;
    z-index: 1000;
    cursor: pointer;
    width: 35px;
    height: 35px;
  }
  header .menu.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 10px;
  }
  header .menu.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 10px;
  }
  header .menu.open span:nth-child(3) {
    display: none;
  }
  header .menu span {
    position: absolute;
    background-color: #FF0000;
    width: 35px;
    height: 2.5px;
  }
  header .menu span:nth-child(1) {
    top: 0;
  }
  header .menu span:nth-child(2) {
    top: 10px;
  }
  header .menu span:nth-child(3) {
    top: 20px;
  }
}

.h_menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: #fff;
}
.h_menu_inner {
  position: relative;
  height: 100%;
}
.h_menu p {
  margin: 74px 35px 0;
  font-size: 20px;
  font-weight: bold;
}
.h_menu ul {
  padding: 0 35px 50px;
}
.h_menu ul li {
  margin-top: 24px;
}
.h_menu ul li a {
  font-size: 20px;
  font-weight: bold;
  color: #200054;
}
.h_menu ul li .active {
  color: #917C00;
  pointer-events: none;
}

/*----------------------------------

main

----------------------------------*/
.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
}
.fixed a {
  display: block;
}
.fixed img {
  width: 218px;
}
@media (max-width: 767px) {
  .fixed img {
    width: 100%;
  }
}

.mainVisual {
  position: relative;
}
@media (max-width: 767px) {
  .mainVisual {
    margin: 65px 0 0 0;
  }
}
@media (max-width: 767px) {
  .mainVisual.mainVisual_2 {
    margin: 55px 0 0 0;
  }
}
.mainVisual .h1 {
  position: absolute;
  top: 40px;
  left: 0;
  z-index: 2;
  width: 32.5%;
  background: #14004B;
  overflow: hidden;
  -webkit-animation-name: fadeUp;
          animation-name: fadeUp;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}
.mainVisual .h1.h1_2 {
  top: -24px;
  width: 39.1%;
}
@media (max-width: 767px) {
  .mainVisual .h1.h1_2 {
    width: 225px;
    top: -20px;
  }
}
@media (max-width: 767px) {
  .mainVisual .h1 {
    top: -64px;
    width: 167px;
  }
}
.mainVisual .h1:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background: #EB0000;
  width: 100%;
  height: 100%;
  z-index: -1;
  -webkit-animation-name: h1_bg;
          animation-name: h1_bg;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
}
.mainVisual .h1 img {
  position: relative;
  z-index: 0;
}
.mainVisual .mv_slider {
  margin: 0 0 0 auto;
  width: 78.5%;
  overflow: hidden;
  display: none;
}
@media (max-width: 767px) {
  .mainVisual .mv_slider {
    width: calc(100% - 10px);
  }
  .mainVisual .mv_slider:before {
    content: "";
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
}
.mainVisual .mv_slider.slick-initialized {
  display: block;
}
.mainVisual .scroll {
  position: absolute;
  bottom: 118px;
  right: 39px;
  z-index: 1;
}
@media (max-width: 767px) {
  .mainVisual .scroll {
    bottom: 85px;
    right: 8px;
  }
}
.mainVisual .scroll:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 108px;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: auto;
  background: #FF0000;
  -webkit-animation: pathmove 2s ease-in-out infinite;
          animation: pathmove 2s ease-in-out infinite;
  opacity: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .mainVisual .scroll:before {
    height: 75px;
    -webkit-animation: pathmove_sp 2s ease-in-out infinite;
            animation: pathmove_sp 2s ease-in-out infinite;
  }
}
.mainVisual .scroll:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 108px;
  left: 0;
  right: 0;
  bottom: -118px;
  margin: auto;
  background: #fff;
}
@media (max-width: 767px) {
  .mainVisual .scroll:after {
    height: 75px;
    bottom: -85px;
  }
}
@media (max-width: 767px) {
  .mainVisual .scroll.scroll_2 {
    bottom: 64px;
  }
  .mainVisual .scroll.scroll_2:before {
    height: 54px;
    -webkit-animation: pathmove_sp_2 2s ease-in-out infinite;
            animation: pathmove_sp_2 2s ease-in-out infinite;
  }
  .mainVisual .scroll.scroll_2:after {
    height: 54px;
    bottom: -65px;
  }
}
.mainVisual .scroll img {
  width: 10px;
}
@media (max-width: 767px) {
  .mainVisual .scroll img {
    width: 8px;
  }
}
.mainVisual .h1_wrap {
  position: relative;
}
.mainVisual .h1_wrap h1 {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  color: #fff;
  width: 100%;
  height: 100%;
}
@media (max-width: 767px) {
  .mainVisual .h1_wrap h1 {
    padding-top: 15px;
  }
}
.mainVisual .h1_wrap h1 img {
  width: 290px;
}
@media (max-width: 767px) {
  .mainVisual .h1_wrap h1 img {
    width: 145px;
  }
}
.mainVisual .h1_wrap h1 span {
  display: block;
  font-size: 35px;
  font-weight: bold;
  line-height: 1.3;
  padding-bottom: 8px;
  text-align: center;
}
@media (max-width: 767px) {
  .mainVisual .h1_wrap h1 span {
    font-size: 17.5px;
  }
}

.contents {
  overflow: hidden;
}

.map {
  position: relative;
  margin: 49px 0 47px;
}
@media (max-width: 767px) {
  .map {
    margin: 35px 0;
  }
}
.map .inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.map .inner .img {
  width: 375px;
}
@media (max-width: 767px) {
  .map .inner .img {
    width: 163px;
  }
}
.map .inner .img:after {
  content: "";
  background: #907B00;
  height: 251px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 207px;
  margin: auto;
  z-index: -1;
}
@media (max-width: 820px) {
  .map .inner .img:after {
    height: 300px;
  }
}
@media (max-width: 767px) {
  .map .inner .img:after {
    height: 201px;
    left: 88px;
  }
}
.map .inner .img.on:after {
  -webkit-animation-name: map;
          animation-name: map;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.map .inner p {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  margin-left: 347px;
  position: absolute;
  line-height: 1.7;
}
@media (max-width: 767px) {
  .map .inner p {
    font-size: 15px;
    margin-left: 137px;
    padding-right: 5px;
  }
}

.link {
  background: #0C0045;
  padding: 98px 0 217px;
}
@media (max-width: 767px) {
  .link {
    padding: 35px 12.5px 60px;
  }
}
.link ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.link ul li {
  width: 50%;
  height: 400px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .link ul li {
    width: 100%;
    height: 200px;
  }
}
.link ul li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
}
.link ul li a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  z-index: -1;
}
@media (min-width: 768px) {
  .link ul li a:hover {
    opacity: 1;
  }
  .link ul li a:hover:after {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}
.link ul li a.active {
  pointer-events: none;
}
.link ul li a.active:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 0;
}
.link ul li a.active div {
  background: none;
}
.link ul li a.active div p {
  color: #ADADAD;
}
.link ul li a div {
  width: 100%;
  background: url("../img/icon_arrow.png") no-repeat right 29px center;
  background-size: 30px 77px;
  padding: 0 65px;
  position: relative;
}
@media (max-width: 767px) {
  .link ul li a div {
    background: url("../img/icon_arrow.png") no-repeat right 15px center;
    background-size: 12.5px 37px;
    padding: 0 35px;
  }
}
.link ul li a div p img {
  width: 292px;
}
@media (max-width: 767px) {
  .link ul li a div p img {
    width: 145px;
  }
}
.link ul li a div p:nth-child(2) {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.2;
  padding-bottom: 5px;
}
@media (max-width: 767px) {
  .link ul li a div p:nth-child(2) {
    font-size: 17.5px;
  }
}
.link ul li:nth-child(1) a:after {
  background: url("../img/img_nav1.jpg") no-repeat;
  background-size: cover;
}
.link ul li:nth-child(2) a:after {
  background: url("../img/img_nav2.jpg") no-repeat;
  background-size: cover;
}
.link ul li:nth-child(3) a:after {
  background: url("../img/img_nav3.jpg") no-repeat;
  background-size: cover;
}
.link ul li:nth-child(4) a:after {
  background: url("../img/img_nav4.jpg") no-repeat;
  background-size: cover;
}

.btn a {
  display: block;
  background: #D5BB43;
  width: 475px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 7px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .btn a {
    font-size: 17px;
    width: 100%;
    max-width: 300px;
    padding: 12px;
  }
}

.recipe_inner {
  width: 100%;
  max-width: 1030px;
  margin: 0 auto;
  padding: 100px 15px 160px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.875;
}
@media (max-width: 767px) {
  .recipe_inner {
    padding: 32px 10px 60px;
    font-size: 12px;
    line-height: 1.66;
  }
}
.recipe_inner .txt1 {
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .recipe_inner .txt1 {
    margin-bottom: 30px;
  }
}
.recipe_inner .recipe .box + .box {
  margin-top: 70px;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box + .box {
    margin-top: 35px;
  }
}
.recipe_inner .recipe .box .hdg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .hdg {
    display: block;
  }
}
.recipe_inner .recipe .box .hdg .img {
  width: 120px;
  margin-right: 30px;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .hdg .img {
    background: #EB0000;
    width: 100%;
    padding: 6px;
    text-align: center;
  }
  .recipe_inner .recipe .box .hdg .img img {
    width: 70px;
  }
}
.recipe_inner .recipe .box .hdg p {
  width: calc(100% - 150px);
  font-size: 36px;
  font-weight: bold;
  color: #1F0053;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .hdg p {
    width: 100%;
    font-size: 23px;
    margin-top: 27px;
    line-height: 1.3;
  }
}
.recipe_inner .recipe .box .wrap {
  margin-top: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .wrap {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: column-reverse;
        -ms-flex-flow: column-reverse;
            flex-flow: column-reverse;
  }
}
.recipe_inner .recipe .box .wrap .iframe {
  width: 50%;
}
@media (min-width: 768px) {
  .recipe_inner .recipe .box .wrap .iframe {
    height: 816px;
  }
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .wrap .iframe {
    width: 100%;
  }
}
.recipe_inner .recipe .box .wrap .iframe iframe {
  width: 100%;
  margin-left: auto !important;
  margin-right: auto !important;
}
@media (min-width: 768px) {
  .recipe_inner .recipe .box .wrap .iframe iframe {
    height: 100%;
  }
}
.recipe_inner .recipe .box .wrap .iframe img {
  display: block;
  width: 100%;
  margin-bottom: 5px;
}
.recipe_inner .recipe .box .wrap .iframe .attend {
  font-size: 1.2rem;
  font-weight: bold;
  width: 100%;
}
.recipe_inner .recipe .box .wrap p {
  width: 45%;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .wrap p {
    width: 100%;
    margin: 15px 0 35px;
  }
}
.recipe_inner .recipe .box .wrap.movie {
  display: block;
}
.recipe_inner .recipe .box .wrap.movie .iframe_wrap {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
}
.recipe_inner .recipe .box .wrap.movie .iframe_wrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.recipe_inner .recipe .box .wrap.movie p {
  width: 100%;
  margin-bottom: 44px;
}
@media (max-width: 767px) {
  .recipe_inner .recipe .box .wrap.movie p {
    margin: 15px 0 35px;
  }
}
.recipe_inner .shop_list {
  margin: 100px 0 100px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list {
    margin: 42px 0 60px;
  }
}
.recipe_inner .shop_list .hdg {
  margin-bottom: 43px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list .hdg {
    margin-bottom: 32px;
  }
}
.recipe_inner .shop_list .hdg img {
  width: 811px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list .hdg img {
    width: 346px;
  }
}
.recipe_inner .shop_list .txt {
  background: #F7F7F7;
  position: relative;
  padding: 41px 204px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 20px;
  font-weight: bold;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list .txt {
    font-size: 18px;
    padding: 42px 15px;
  }
}
.recipe_inner .shop_list dl {
  background: #F7F7F7;
  position: relative;
  padding: 41px 50px;
}
.recipe_inner .shop_list dl + dl {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl + dl {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl {
    padding: 42px 15px 30px;
  }
}
.recipe_inner .shop_list dl dt {
  position: absolute;
  top: 0;
  left: 0;
  background: #0C0045;
  width: 104px;
  text-align: center;
  display: inline-block;
  color: #fff;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl dt {
    width: 100px;
    font-size: 12px;
    padding: 4px 0;
  }
}
.recipe_inner .shop_list dl dd span {
  font-size: 20px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl dd span {
    font-size: 18px;
    display: inline-block;
    padding-bottom: 10px;
  }
  .recipe_inner .shop_list dl dd span.pb0 {
    padding-bottom: 0;
  }
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl dd p {
    font-size: 12px;
  }
}
.recipe_inner .shop_list dl dd.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.recipe_inner .shop_list dl dd.flex p {
  width: 360px;
}
.recipe_inner .shop_list dl dd.flex p:first-child {
  width: calc(100% - 360px);
  padding-right: 50px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl dd.flex {
    display: block;
  }
  .recipe_inner .shop_list dl dd.flex p {
    width: 100%;
  }
  .recipe_inner .shop_list dl dd.flex p:first-child {
    width: 100%;
    padding-right: 0;
  }
  .recipe_inner .shop_list dl dd.flex .btn {
    margin-top: 15px;
  }
}
.recipe_inner .shop_list dl dd.flex .btn a {
  width: 100%;
  max-width: 430px;
  font-size: 20px;
  padding: 1.5px;
}
@media (max-width: 767px) {
  .recipe_inner .shop_list dl dd.flex .btn a {
    max-width: 300px;
    font-size: 17px;
    padding: 12px;
  }
}

/*----------------------------------

contact

----------------------------------*/
.contact {
  margin: 0 0 100px;
}

.contact .tit {
  font-size: 20px;
  color: #1F0053;
  padding-bottom: 49px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact .tit::before,
.contact .tit::after {
  background-color: #100548;
  content: "";
  height: 1px;
  width: 100%;
  margin: 0 20px;
}

.contact .txt2 {
  font-size: 20px;
  text-align: center;
}

.contact .txt2:last-child {
  font-size: 18px;
  color: #100548;
  margin: 32px auto 0;
  width: 265px;
  border: 1px solid #100548;
}
.contact .txt2:last-child a {
  display: block;
  padding: 7px 58px;
}

.contact .txt2:last-child a:hover {
  color: #fff;
  background-color: #100548;
  opacity: 1;
}

/*----------------------------------

footer

----------------------------------*/
footer {
  background: #0C0045;
}
footer .inner {
  text-align: center;
  color: #fff;
}
footer .inner .txt1 {
  font-size: 35px;
  font-weight: bold;
}
@media (max-width: 767px) {
  footer .inner .txt1 {
    font-size: 22.5px;
    line-height: 1.3;
  }
}
footer .inner .foot_txt {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 50px auto 30px;
}
@media (max-width: 767px) {
  footer .inner .foot_txt {
    margin: 30px auto 25px;
  }
}
footer .inner .btn {
  margin: 0 auto 70px;
}
@media (max-width: 767px) {
  footer .inner .btn {
    margin: 0 auto 35px;
  }
}
footer .inner .img {
  margin: 0 0 0 auto;
  width: 700px;
}
@media (max-width: 767px) {
  footer .inner .img {
    max-width: 350px;
    width: 100%;
  }
}
footer .copy {
  margin-top: 100px;
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 24px;
}
@media (max-width: 767px) {
  footer .copy {
    font-size: 10px;
    margin-top: 100px;
    padding-bottom: 32vw;
  }
}